@font-face {
  font-family: ralewayLight;
  src: url(../fonts/ralewayLight.woff);
}
@font-face {
  font-family: ralewayMedium;
  src: url(../fonts/ralewayMedium.woff);
}
@font-face {
  font-family: ralewayRegular;
  src: url(../fonts/ralewayRegular.woff);
}
@font-face {
  font-family: ralewaySemiBold;
  src: url(../fonts/ralewaySemiBold.woff);
}
@font-face {
  font-family: ralewayBold;
  src: url(../fonts/ralewayBold.woff);
}
@font-face {
  font-family: ralewayExtraBold;
  src: url(../fonts/ralewayExtraBold.woff);
}

body {
  background: #fff;
}
p {
  font-family: ralewayMedium;
  font-size: 18px;
  color: #9d9d9d;
}
.p-title {
  font-family: ralewayBold;
  color: #9d9d9d;
  padding: 15px 0 15px;
}
.show {
  display: block !important;
}
.clearfix {
  clear: both;
}
.s-mt-50 {
  margin-top: 50px;
}
.s-mt-100 {
  margin-top: 100px;
}
.s-mt-150 {
  margin-top: 100px;
}
.s-mt-200 {
  margin-top: 200px;
}
@media (max-width: 640px) {
  .s-mt-200 {
    margin-top: 100px;
  }
  .s-mt-100 {
    margin-top: 50px;
  }
}
.btn-primary {
  background: #158fce;
  border-color: #158fce;
  transition: all 500ms;
  border-radius: 0px;
}
.btn-primary:hover {
  background: #1082bd;
  border-color: #158fce;
}

.btn-border {
  background: transparent;
  border-color: #158fce;
  transition: all 500ms;
  border-radius: 0px;
  font-family: ralewayRegular;
  font-size: 18px;
}
.btn-border:hover {
  background: #1082bd;
  border-color: #158fce;
  color: #fff;
}

.top-wrapper {
  position: relative;
  transition: all 500ms;
}
.scroll-down {
  position: absolute;
  width: 100px;
  bottom: 30px;
  right: 10px;
  z-index: 98;
}
#back-to-top {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 9999;
  width: 55px;
  height: 55px;
  text-align: center;
  line-height: 52px;
  font-size: 26px;
  transition: all 0.2s ease-out;
  opacity: 0;
  background: #158fce;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
}
#back-to-top:hover {
  background: #158fce;
  color: #fff;
  line-height: 40px;
}
#back-to-top.show {
  opacity: 1;
}
@media (max-width: 640px) {
  #back-to-top {
    bottom: 15px;
    right: 15px;
    width: 40px;
    height: 40px;
    line-height: 38px;
    font-size: 18px;
  }
  #back-to-top:hover {
    background: #158fce;
    color: #fff;
    line-height: 25px;
  }
}
.slider {
  position: relative;
}
.carousel-inner {
  height: 100vh;
}
.carousel-item {
  background-attachment: fixed !important;
  background-size: cover !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position: top center !important;
  height: 100vh;
}
.carousel-caption {
  position: absolute;
  top: 0px;
  left: 50px;
  z-index: 10;
  padding-top: 22px;
  height: 100px;
  color: #fff;
  text-align: left;
  font-family: ralewayExtraBold;
}
.carousel-caption span {
  font-family: ralewayRegular;
  position: relative;
}
.carousel-caption-line {
  position: absolute;
  content: "";
  width: 25%;
  top: 0px;
  left: 0px;
  height: 140px;
  z-index: -1;
  bottom: 0;
  background: #158fce;
}
.carousel-indicators li .active {
  background-color: #158fce !important;
}
.slider-gradient {
  position: absolute;
  top: 0;
  z-index: 98;
  width: 100%;
  height: 450px;
  background: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0.9) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  background: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0.9) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.9) 0%,
    rgba(0, 0, 0, 0) 100%
  );
}
@media (max-width: 1199px) {
  .slider-gradient {
    height: 250px;
  }
}
.slider-caption {
  position: absolute;
  display: inline !important;
  width: 1140px;
  height: 100px;
  z-index: 98;
  top: 50%;
  left: 50%;
  margin-top: 0px;
  margin-left: -570px;
}
@media (max-width: 1199px) {
  .slider-caption {
    position: absolute;
    display: inline !important;
    width: 600px;
    height: 500px;
    z-index: 98;
    top: 50%;
    left: 50%;
    margin-top: -220px;
    margin-left: -300px;
  }
}
@media (max-width: 768px) {
  .slider-caption {
    position: absolute;
    display: inline !important;
    width: 500px;
    height: 500px;
    z-index: 98;
    top: 50%;
    left: 50%;
    margin-top: -220px;
    margin-left: -250px;
  }
}
@media (max-width: 640px) {
  .slider-caption {
    position: absolute;
    display: inline !important;
    width: 100% !important;
    height: 100px;
    z-index: 98;
    top: 50%;
    left: 0;
    margin-top: -50px;
    margin-left: 0px;
  }
  .carousel-caption {
    position: absolute;
    bottom: 5px;
    left: 30px;
    z-index: 10;
    padding-top: 40px;
    padding-bottom: 0px;
    color: #fff;
    text-align: left;
    font-family: ralewayBold;
  }
  .carousel-caption h1 {
    font-size: 24px !important;
  }
  .carousel-caption span {
    font-family: ralewayRegular;
    font-size: 24px !important;
  }
}
nav {
  position: absolute;
  top: 0;
  z-index: 99;
  width: 100%;
  height: 100px;
  transition: all 500ms;
}
/*MOBILE MENU*/
.mobile-menu-button {
  display: none;
}
.mobile-menu {
  display: none;
}
.mobile-menu {
  position: fixed;
  background: #158fce;
  transition: all 500ms;
  z-index: 99999;
}
.mobile-menu .m-socialmedia {
  position: absolute;
  right: 15px;
  top: 15px;
}
.mobile-menu .m-socialmedia {
  list-style: none !important;
  padding-left: 0px;
  height: 50px;
  line-height: 52px;
}
.mobile-menu .m-socialmedia li {
  display: inline;
  margin: 0 5px 0 5px;
}
.mobile-menu .m-socialmedia li a {
  color: #fff;
}
.mobile-menu .menu {
  list-style: none;
  padding-left: 0px;
  width: 100%;
  height: auto;
  margin-top: 80px;
  padding: 0px 15px 15px 15px;
}
.mobile-menu .menu li {
  width: 100%;
  margin: 10px 0px 10px 0px;
  padding: 10px 10px 10px 10px;
  background: #1082bd;
  color: #fff;
  font-family: ralewayBold;
}
.mobile-menu .menu li a {
  display: block;
  width: 100%;
  color: #fff;
}
.mobile-menu .menu li a:hover {
  text-decoration: none;
}
.mobile-menu .menu li .dropdown-menu {
  position: normal;
  width: 98% !important;
  padding: 0px 10px 10px 10px;
  margin-left: -2%;
  background: transparent;
  border: none;
}
.mobile-menu .menu li .dropdown-menu ul {
  background: #fff;
  padding: 0px 0px 0px 0px;
  border: 4px solid #1082bd;
  margin-top: 10px !important;
}
.mobile-menu .menu li .dropdown-menu ul li {
  padding: 5px 5px 5px 5px;
  background: #fff;
  color: #1082bd;
}
.mobile-menu .menu li .dropdown-menu ul li a {
  color: #1082bd !important;
  padding-left: 15px;
}
@media (max-width: 1199px) {
  nav .menus {
    display: none;
  }
  .mobile-menu-button {
    width: 50px;
    height: 80px;
    background: #158fce;
    display: inline;
    float: right;
    margin-left: 10px;
    font-size: 20px;
    text-align: center;
    line-height: 80px;
    color: #fff;
    cursor: pointer;
    transition: all 500ms;
  }
  .mobile-menu-kapat-button {
    position: absolute;
    top: 15px;
    left: 15px;
    width: 50px;
    height: 50px;
    font-size: 24px;
    border: 2px solid #fff;
    color: #fff;
    line-height: 47px;
    text-align: center;
    cursor: pointer;
  }
  .mobile-menu {
    display: block;
    top: 0;
    right: -50%;
    height: 100vh;
    width: 50%;
  }
}
@media (max-width: 640px) {
  .mobile-menu-button {
    width: 30px;
    height: 50px;
    background: #158fce;
    display: inline;
    float: right;
    margin-left: 10px;
    font-size: 20px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    cursor: pointer;
    transition: all 500ms;
  }
  .mobile-menu {
    display: block;
    top: 0;
    right: -85%;
    height: 100vh;
    width: 85%;
  }
}
nav .logo {
  padding-top: 28px;
  transition: all 500ms;
}
nav .search-button {
  width: 50px;
  height: 80px;
  line-height: 80px;
  font-size: 20px;
  color: #fff;
  background: #158fce;
  transition: all 500ms;
}
nav .search-button:hover {
  height: 100px;
  line-height: 100px;
  cursor: pointer;
}
nav .language-button {
  width: 50px;
  height: 80px;
  line-height: 80px;
  font-size: 16px;
  font-family: ralewayBold;
  color: #158fce;
  background: #fff;
  margin-right: 10px;
  transition: all 500ms;
}
nav .language-button span img {
  width: 10px;
  margin-left: 5px;
  transition: all 500ms;
}
nav .language-button:hover span img {
  transform: rotate(180deg);
}
nav .language-button:hover {
  height: 120px;
  cursor: pointer;
}
nav .language-button .language-other {
  line-height: 40px;
  width: 100%;
  height: 40px;
  border-top: 1px solid #efefef;
  display: none;
  transition: all 500ms;
}
nav .language-button a {
  color: #158fce;
  text-decoration: none;
}
nav .language-button .language-other:hover {
  background: #158fce;
  color: #fff;
}
nav .language-button:hover .language-other {
  display: block;
}
@media (max-width: 640px) {
  nav .logo {
    padding-top: 15px;
  }
  nav .search-button {
    width: 30px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #fff;
    background: #158fce;
    transition: all 500ms;
  }

  nav .language-button {
    width: 30px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #158fce;
    background: #fff;
    margin-right: 10px;
    transition: all 500ms;
  }
  nav .search-button:hover {
    height: 80px;
    line-height: 80px;
    cursor: pointer;
  }
  nav .language-button:hover {
    height: 90px;
    cursor: pointer;
  }
  nav .language-button span img {
    display: none;
  }
}
nav .menus {
  float: right;
  text-align: right;
  padding-right: 15px;
  transition: all 500ms;
}
nav .socialmedia {
  display: block;
  height: auto;
  padding-top: 10px;
  margin-bottom: 0px !important;
  transition: all 500ms;
}
nav .socialmedia li {
  display: inline;
  list-style: none;
  color: #fff;
  margin: 0 6px 0 6px;
}
nav .socialmedia li a {
  color: #fff;
  opacity: 0.6;
  transition: all 500ms;
}
nav .socialmedia li a:hover {
  opacity: 1;
}
nav .menu {
  display: block;
  height: auto;
  padding-top: 8px;
  transition: all 500ms;
}
nav .menu li {
  position: relative;
  display: inline !important;
  list-style: none;
  font-family: ralewayBold;
  margin: 0 10px 0 10px;
}
nav .menu li a {
  color: #fff;
  transition: all 300ms;
}
nav .menu li a:hover,
nav .menu li a:focus {
  text-decoration: none;
  padding-bottom: 6px;
  color: #158fce;
  border-bottom: 2px solid #158fce;
}
.fixed-menu {
  position: fixed !important;
}
.fixed-menu .search-button,
.fixed-menu .language-button,
.fixed-menu .socialmedia {
  display: none !important;
}
.fixed-menu .mobile-menu-button {
  height: 65px;
  line-height: 65px;
}
.fixed-menu .logo {
  padding-top: 8px;
}
.fixed-menu .menus {
  padding-top: 18px;
}
.fixed-menu {
  background: rgba(0, 0, 0, 0.8);
  height: 82px;
}
@media (max-width: 640px) {
  .fixed-menu {
    height: 55px;
  }
  .fixed-menu .mobile-menu-button {
    height: 55px;
    line-height: 55px;
  }
}

.dropdown-menu {
  position: absolute;
  left: 0;
  margin: 0 0 0;
  text-align: left;
  min-width: 250px;
  height: auto;
  background: #ffffff;
  border-radius: 0px;
}
.dropdown-menu ul {
  padding: 15px 15px 15px 5px;
  width: 100%;
}
.dropdown-menu ul li {
  display: block !important;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: ralewayRegular !important;
  font-size: 16px;
}
.dropdown-menu li a {
  color: #494949 !important;
}
.dropdown-menu li a:hover {
  color: #158fce !important;
  border: none !important;
  padding-left: 15px;
  width: 100%;
}
.dropdown-menu li a:hover:before {
  content: "";
  position: absolute;
  top: 12px;
  left: 0px;
  width: 10px;
  height: 10px;
  background: url(../images/right-arrow.svg);
}

.search-area {
  position: relative;
  width: 100%;
  height: 100px;
  background: #158fce;
  margin-top: -100px;
  transition: all 500ms;
  padding-top: 15px;
}
.search-area input,
.search-area input:active,
.search-area input:focus {
  border-radius: 0px;
  height: 70px;
  background: transparent;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 2px solid #fff;
  box-shadow: none;
  color: #fff;
  font-size: 25px;
  font-family: ralewayMedium;
}
.search-area input::placeholder {
  color: #fff;
  font-size: 25px;
  font-family: ralewayMedium;
}
.search-area button,
.search-area button:focus {
  background: transparent;
  color: #fff;
  border-radius: 0px;
  border: 2px solid #fff;
  transition: all 500ms;
  width: 70px;
  box-shadow: none;
}
.search-area button:hover,
.search-area button:hover .search-area input {
  background: #fff;
  border: 2px solid #fff;
  color: #158fce;
}
.section-title {
  font-family: ralewayExtraBold;
  position: relative;
  width: fit-content;
  height: 50px;
  margin: 0 auto;
  transition: all 500ms;
}
.section-title h3 {
  padding-left: 30px;
  padding-right: 30px;
  font-size: 30px;
  line-height: 50px;
  margin-bottom: 0px;
  transition: all 500ms;
}
.section-title .heading-line {
  position: absolute;
  width: 4px;
  height: 50px;
  background: #158fce;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 500ms;
}
.section-title a {
  color: #212529;
  text-decoration: none;
}
.section-title:hover .heading-line {
  width: 100%;
}
.section-title:hover h3 {
  color: #fff;
}
.section-title-white {
  font-family: ralewayExtraBold;
  position: relative;
  width: fit-content;
  height: 50px;
  margin: 0 auto;
  transition: all 500ms;
}
.section-title-white h3 {
  padding-left: 30px;
  padding-right: 30px;
  font-size: 30px;
  line-height: 50px;
  margin-bottom: 0px;
  transition: all 500ms;
  position: relative;
  z-index: 1;
}
.section-title-white .heading-line-white {
  position: absolute;
  width: 4px;
  height: 50px;
  background: #fff;
  top: 0;
  left: 0;
  z-index: 0;
  transition: all 500ms;
}
.section-title-white a {
  color: #ffffff;
  text-decoration: none;
}
.section-title-white:hover .heading-line-white {
  width: 100%;
}
.section-title-white:hover h3 {
  color: #158fce;
}

.section-title-left {
  font-family: ralewayExtraBold;
  position: relative;
  width: fit-content;
  height: 50px;
  margin-bottom: 50px;
  transition: all 500ms;
}
.section-title-left h3 {
  padding-left: 30px;
  padding-right: 30px;
  font-size: 26px;
  line-height: 50px;
  margin-bottom: 0px;
  transition: all 500ms;
}
.section-title-left .heading-line {
  position: absolute;
  width: 4px;
  height: 50px;
  background: #158fce;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 500ms;
}
.section-title-left a {
  color: #212529;
  text-decoration: none;
}
.section-title-left:hover .heading-line {
  width: 100%;
}
.section-title-left:hover h3 {
  color: #fff;
}

.about-img {
  width: 100%;
  height: 100%;
}
.about-text {
  width: 100%;
  background: #fff;
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.05);
  padding: 30px 30px 30px 30px;
  font-size: 16px;
}
.about-title {
  position: relative;
  width: 50%;
  height: 65px;
  margin-top: -60px;
  background: #158fce;
  line-height: 65px;
  text-align: center;
  color: #fff;
  font-family: ralewayBold;
  font-size: 28px;
  margin-bottom: 30px;
}
.projects {
  background: #f5f5f5;
  padding-bottom: 100px;
}
.projects-bg {
  position: relative;
  width: 100%;
  height: 300px;
  background: url(../images/slide-1.jpg);
  background-size: cover;
  background-position: center center;
  z-index: 0;
}
.projects-bg-overlay {
  position: absolute;
  display: block;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 300px;
  background-color: #158fce;
  opacity: 0.85;
  z-index: 0;
}
.projects-bg-content {
  padding: 30px 0 30px 0;
  position: relative;
  z-index: 11;
}
.projects-bg-content p {
  color: #fff;
  margin-top: 15px;
  font-family: ralewayLight;
}

.tabs-link {
  width: 100%;
  height: 230px;
  background: #fff;
  font-size: 20px;
  font-family: ralewaySemiBold;
  color: #9d9d9d;
  text-align: center;
  display: flex;
  align-items: center;
  transition: all 500ms;
  margin-top: -50px;
  cursor: pointer;
}
.tabs-link img {
  padding-bottom: 15px;
  transition: all 500ms;
}
.tabs-link:hover {
  background: #158fce;
  color: #ffffff;
}
.tabs-link:hover .icon-img img {
  opacity: 0;
  margin-top: -50px;
}
.projects-tabs-wrapper .active {
  background: #158fce;
  color: #ffffff;
}
.projects-hover-arrow {
  position: absolute;
  bottom: -20px;
  left: 50%;
  margin-left: -20px;
  opacity: 0;
  transition: all 200ms;
}
.tabs-link:hover .projects-hover-arrow {
  opacity: 1;
  bottom: -30px;
}
.projects-tabs-wrapper .active .icon-img img {
  opacity: 0;
  margin-top: -50px;
}
.projects-tabs-wrapper .active .projects-hover-arrow {
  opacity: 1;
  bottom: -30px;
}

.project-detail {
  margin-top: 100px;
}
.project-detail-text {
  font-family: ralewayRegular;
}
.project-detail-text h4 {
  font-family: ralewayBold;
}
.project-detail-img-line {
  position: absolute;
  width: 60%;
  height: 20px;
  background: #158fce;
  bottom: -10px;
  right: 15px;
}

.projects-mobile {
  background: #f5f5f5;
  padding: 50px 0 50px 0;
}
.projects-mobile .project-detail {
  margin-top: 0px;
}
.projects-mobile .project-detail-text {
  margin-top: 50px;
}

.products {
  width: 100%;
  height: auto;
  background: #29272a;
  padding: 100px 0 100px 0;
}
@media (max-width: 640px) {
  .products {
    padding: 50px 0 50px 0;
  }
}
.product-category-left {
  width: 49%;
  height: 65px;
  border-top: 1px solid #636264;
  border-bottom: 1px solid #636264;
  border-right: 1px solid #636264;
  margin-bottom: 50px;
  line-height: 65px;
  color: #fff;
  font-family: ralewayBold;
  font-size: 24px;
  text-align: right;
  padding: 0 15px 0 15px;
  cursor: pointer;
}
.product-category-right {
  width: 49%;
  height: 65px;
  border-top: 1px solid #636264;
  border-bottom: 1px solid #636264;
  border-left: 1px solid #636264;
  margin-bottom: 50px;
  line-height: 65px;
  color: #fff;
  font-family: ralewayBold;
  font-size: 24px;
  text-align: left;
  padding: 0 15px 0 15px;
  cursor: pointer;
}
.product-category-left:hover,
.product-category-right:hover,
.products .active {
  background: #158fce !important;
  color: #fff !important;
}
.product-item a {
  color: #fff;
  text-decoration: none;
}
.product-img {
  position: relative;
  width: 100%;
  height: 233px;
  overflow: hidden;
}
.product-img img {
  transition: all 500ms;
}
.product-img-overlay {
  position: absolute;
  background: #158fce;
  opacity: 0.8;
  width: 100%;
  height: 233px;
  line-height: 233px;
  font-size: 40px;
  text-align: center;
  top: 0;
  left: -100%;
  z-index: 1;
  transition: all 500ms;
}
.product-name {
  padding: 10px 0 10px 0;
  color: #fff;
  font-family: ralewayRegular;
  font-size: 18px;
}
.product-item:hover .product-img img {
  transform: scale(1.2);
}
.product-item:hover .product-name {
  color: #158fce;
}
.product-item:hover .product-img-overlay {
  left: 0;
}

.uretim-slide,
.uretim-slide-mobile,
.satis-slide,
.satis-slide-mobile {
  height: 280px;
  position: relative;
  transition: all 500ms;
}
.slide-wrapper {
  position: relative;
  width: 100%;
  height: 310px;
  overflow: hidden;
}

@media (max-width: 640px) {
  .slide-wrapper {
    position: relative;
    width: 100%;
    height: 280px;
    overflow: hidden;
  }
}

.news-item {
  position: relative;
}
.news-item a {
  text-decoration: none;
}
.news-item .img-wrapper {
  width: 100%;
  height: 194px;
  overflow: hidden;
}
.news-item img {
  transition: all 500ms;
}
.news-item:hover img {
  transform: scale(1.1);
}
.news-item .date-wrapper {
  position: absolute;
  right: 0;
  margin-top: -22px;
  width: 100px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  background: #158fce;
  color: #fff;
  font-family: ralewayLight;
  font-size: 22px;
  letter-spacing: 2px;
  transition: all 500ms;
}
.news-item:hover .date-wrapper {
  width: 150px;
}
.news-item h4 {
  margin-top: 50px;
  margin-bottom: 80px;
  font-family: ralewayBold;
  font-size: 20px;
  color: #9d9d9d;
  transition: all 500ms;
}
.news-item:hover h4 {
  color: #158fce;
}
.news-item .date-text {
  color: #9d9d9d;
  font-family: ralewayLight;
}
.news-item .more-text {
  color: #9d9d9d;
  font-family: ralewayBold;
  padding-bottom: 15px;
}
.news-item-line {
  position: absolute;
  width: 65px;
  height: 4px;
  bottom: -30px;
  left: 0;
  border-bottom: 4px solid #158fce;
  transition: all 500ms;
}
.news-item:hover .news-item-line {
  width: 100%;
}
@media (max-width: 1199px) {
  .news-item .img-wrapper {
    height: 114px;
  }
  .news-item .date-wrapper {
    position: absolute;
    right: 0;
    margin-top: -12px;
    width: 85px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background: #158fce;
    color: #fff;
    font-family: ralewayLight;
    font-size: 18px;
    letter-spacing: 2px;
    transition: all 500ms;
  }
  .news-item h4 {
    margin-top: 25px;
    margin-bottom: 40px;
    font-family: ralewayBold;
    font-size: 18px;
    color: #9d9d9d;
    transition: all 500ms;
  }
  .news-item .date-text {
    display: none;
  }
}
@media (max-width: 768px) {
  .news-item .img-wrapper {
    height: 80px;
  }
  .news-item .date-wrapper {
    position: absolute;
    right: 0;
    margin-top: -12px;
    width: 85px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background: #158fce;
    color: #fff;
    font-family: ralewayLight;
    font-size: 18px;
    letter-spacing: 2px;
    transition: all 500ms;
  }
  .news-item h4 {
    margin-top: 25px;
    margin-bottom: 40px;
    font-family: ralewayBold;
    font-size: 18px;
    color: #9d9d9d;
    transition: all 500ms;
  }
  .news-item .date-text {
    display: none;
  }
}
@media (max-width: 640px) {
  .news-item .img-wrapper {
    height: 148px;
  }
  .news-item .date-wrapper {
    position: absolute;
    right: 0;
    margin-top: -12px;
    width: 85px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background: #158fce;
    color: #fff;
    font-family: ralewayLight;
    font-size: 18px;
    letter-spacing: 2px;
    transition: all 500ms;
  }
  .news-item h4 {
    margin-top: 25px;
    margin-bottom: 40px;
    font-family: ralewayBold;
    font-size: 18px;
    color: #9d9d9d;
    transition: all 500ms;
  }
  .news-item .date-text {
    display: none;
  }
}

.logos-item {
  transition: 500ms;
}
.logos-item:hover {
  transform: scale(1.1);
}
@media (max-width: 640px) {
  .logos-item {
    margin: 30px 0 30px 0;
  }
}

footer {
  width: 100%;
  height: auto;
  padding: 50px 0 50px 0;
  background: #29272a;
  color: #fff;
}
footer p {
  font-size: 16px;
}
footer .footer-links h4 {
  font-family: ralewayBold;
}
@media (max-width: 768px) {
  footer .footer-links h4 {
    font-size: 16px;
  }
}
footer .footer-links a {
  color: #fff;
  font-family: ralewayLight;
  font-size: 14px;
}
@media (max-width: 768px) {
  footer .footer-links a {
    font-size: 12px;
  }
}
@media (max-width: 640px) {
  footer .footer-links {
    margin-top: 30px;
  }
}
.footer-social {
  width: 100%;
  height: 100px;
  background: #302e31;
  margin: 50px 0 50px;
}
.footer-social ul {
  list-style: none;
  padding-left: 0px;
}
.footer-social ul li {
  display: inline;
  margin: 0 10px 0 10px;
  line-height: 100px;
  font-size: 22px;
}
@media (max-width: 768px) {
  .footer-social ul li {
    display: inline;
    margin: 0 3px 0 3px;
    line-height: 100px;
    font-size: 22px;
  }
}
@media (max-width: 640px) {
  .footer-social {
    text-align: center;
  }
  .footer-social ul li {
    margin: 0 8px 0 8px;
  }
  .babel-logo {
    margin-top: 30px;
  }
  .babel-logo img {
    width: 100px;
  }
}
.footer-social ul li a {
  color: #989798;
  transition: all 500ms;
}
.footer-social ul li a:hover {
  color: #158fce;
}
.footer-adres {
  display: flex;
  align-items: center;
  height: 100px;
}
@media (max-width: 767px) {
  .text-xs-center {
    text-align: center !important;
  }
}
.page-header {
  position: relative;
  height: 50vh;
  background-position: top center;
  background-size: cover;
}

.page-title-border {
  position: absolute;
  display: inline !important;
  width: 500px;
  height: 150px;
  z-index: 98;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -250px;
}
.page-title {
  position: absolute;
  width: 100%;
  color: #fff;
  top: 50px;
  left: 0;
  font-family: ralewayExtraBold;
  text-align: center;
}
.page-title h1 {
  position: relative;
  margin: 0 auto;
  width: fit-content;
  font-size: 26px;
  padding: 0 15px 0 15px;
}
.page-title-line {
  position: absolute;
  content: "";
  width: 100%;
  left: 0;
  height: 15px;
  z-index: -1;
  bottom: 0;
  background: #158fce;
}
.page-title ul {
  padding-left: 0px;
  margin-top: 10px;
}
.page-title ul li {
  position: relative;
  list-style: none;
  display: inline;
  margin: 0 5px 0 5px;
  font-family: ralewayRegular;
  font-size: 13px;
}
.page-title ul li:after {
  content: "";
  position: absolute;
  top: 2px;
  left: -10px;
  width: 10px;
  height: 10px;
  background: url(../images/right-arrow.svg);
}
.page-title ul li a {
  color: #fff;
}

@media (max-width: 768px) {
  .page-title-border {
    position: absolute;
    display: inline !important;
    width: 500px;
    height: 110px;
    z-index: 98;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -250px;
  }
  .page-title {
    top: 25px;
  }
}

@media (max-width: 640px) {
  .page-title-border {
    position: absolute;
    display: inline !important;
    width: 300px;
    height: 110px;
    z-index: 98;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -150px;
  }
  .page-title {
    top: 25px;
  }
}

.submenu {
  padding-left: 0px;
  list-style: none;
  width: 100%;
  height: auto;
}
.submenu li {
  position: relative;
  width: 100%;
  padding: 15px 0 15px 0;
  border-bottom: 2px solid #efefef;
}
.submenu .active:before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #158fce;
  transition: all 500ms;
}
.submenu .active:after {
  content: "";
  position: absolute;
  top: 22px;
  left: 0px;
  width: 10px;
  height: 10px;
  background: url(../images/right-arrow.svg);
  opacity: 1;
}
.submenu li a {
  color: #212529;
  display: block;
  width: 100%;
  transition: all 500ms;
}
.submenu .active a {
  color: #212529;
  display: block;
  width: 100%;
  padding-left: 15px;
}
.submenu li a:hover {
  text-decoration: none;
  padding-left: 15px;
}
.submenu li:before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 10px;
  height: 2px;
  background: #158fce;
  transition: all 500ms;
}
.submenu li:after {
  content: "";
  position: absolute;
  top: 22px;
  left: 0px;
  width: 10px;
  height: 10px;
  background: url(../images/right-arrow.svg);
  opacity: 0;
  transition: all 500ms;
}
.submenu li:hover a {
  padding-left: 15px;
}
.submenu li:hover:after {
  content: "";
  position: absolute;
  top: 22px;
  left: 0px;
  width: 10px;
  height: 10px;
  background: url(../images/right-arrow.svg);
  opacity: 1;
}
.submenu li:hover:before {
  width: 100%;
}

.documents-item {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 30px;
}
.documents-item h4 {
  font-family: ralewayBold;
  font-size: 20px;
  margin-top: -10px;
  padding-bottom: 25px;
}
.documents-item a {
  color: #212529;
  text-decoration: none;
}
.documents-item:hover h4 {
  color: #158fce;
}
.documents-line {
  position: absolute;
  left: 0;
  bottom: 0px;
  border-bottom: 4px solid #158fce;
  width: 65px;
  height: 4px;
  transition: all 500ms;
}
.documents-item:hover .documents-line {
  width: 100%;
}
@media (max-width: 640px) {
  .documents-item {
    margin-bottom: 15px;
  }
  .documents-line {
    display: none;
  }
  .documents-item h4 {
    font-size: 16px;
    padding-bottom: 0px;
  }
}

.project-filter ul {
  width: fit-content;
  margin: 0 auto;
  padding-left: 0px;
  list-style: none;
  margin-bottom: 100px;
}
.project-filter ul li {
  display: inline;
  margin: 0 10px 0 10px;
  font-family: ralewayBold;
  font-size: 20px;
}

.project-filter ul li a {
  color: #212529;
  transition: all 200ms;
  text-decoration: none;
}
.project-filter ul li a:hover {
  color: #158fce;
  border-bottom: 2px solid #158fce;
  padding-bottom: 6px;
}
.project-filter ul .active a {
  color: #158fce;
  border-bottom: 2px solid #158fce;
  padding-bottom: 6px;
}

@media (max-width: 640px) {
  .project-filter ul {
    width: fit-content;
    margin: 0 auto;
    padding-left: 0px;
    list-style: none;
    margin-bottom: 50px;
    text-align: center;
  }
  .project-filter ul li {
    display: block;
    margin: 0 10px 10px 10px;
    font-family: ralewayBold;
    font-size: 20px;
  }
}
.p-item {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 30px;
  padding-bottom: 10px;
  transition: all 500ms;
}
@media (max-width: 640px) {
  .p-item {
    margin-bottom: 10px;
  }
}
.p-item-img {
  position: relative;
  width: 100%;
  height: auto;
  background-size: cover;
  background-position: center center;
  transition: all 500ms;
  overflow: hidden;
}
.p-item-img img {
  transition: all 500ms;
}
.p-item:hover .p-item-img img {
  transform: scale(1.1);
}

.p-item h4 {
  font-family: ralewayBold;
  font-size: 20px;
  margin-top: 20px;
}
.p-item p {
  font-size: 16px;
}
.p-item a {
  color: #212529;
  text-decoration: none;
}
.p-item:hover h4 {
  color: #158fce;
}

.p-item-category {
  position: absolute;
  width: 50%;
  padding: 5px 15px 5px 15px;
  top: -15px;
  left: 0;
  background: #158fce;
  color: #fff;
  font-family: ralewayBold;
  transition: all 500ms;
}

.p-item:hover .p-item-category {
  width: 75%;
}

.p-line {
  position: absolute;
  left: 0;
  bottom: 0px;
  border-bottom: 4px solid #158fce;
  width: 65px;
  height: 4px;
  transition: all 500ms;
}
.p-item:hover .p-line {
  width: 100%;
}
.p-mobile-title {
  font-family: ralewayBold;
  font-size: 24px;
  margin-top: 20px;
}

.project-carousel {
  width: 100%;
  height: fit-content;
  padding: 15px 15px 15px 15px;
}
.project-carousel .carousel-inner,
.project-carousel .carousel-item {
  height: fit-content;
}
.project-carousel .p-line {
  right: -20px;
  bottom: -15px;
}

@media (max-width: 640px) {
  .project-carousel {
    width: 100%;
    height: fit-content;
    padding: 15px 15px 15px 15px;
  }
  .project-carousel .carousel-inner,
  .project-carousel .carousel-item {
    height: fit-content;
  }
  .project-carousel .p-line {
    right: -20px;
    bottom: -15px;
  }
}

.p-gallery-title {
  background: #efefef;
  width: 100%;
  padding: 25px 0 15px 25px;
  font-family: ralewayBold;
  margin-bottom: 30px;
}

.p-attachments {
  float: left;
  width: 100%;
  display: inline;
}
.p-attachments .btn {
  box-shadow: none;
}
.p-attachment {
  float: left;
  width: auto;
  padding: 15px;
  margin-right: 15px;
  text-align: center;
  background: #efefef;
  font-size: 22px;
  transition: all 200ms;
}
.p-attachment:hover {
  background: #158fce;
  color: #fff;
}
.p-attachment a {
  width: 100%;
  height: 100%;
  display: block;
  color: #212529;
}
.p-attachment:hover a {
  width: 100%;
  height: 100%;
  display: block;
  color: #ffffff;
}

.v-item {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 50px;
  padding-bottom: 10px;
  transition: all 500ms;
}
.v-item-img {
  position: relative;
  width: 100%;
  height: auto;
  background-size: cover;
  background-position: center center;
  transition: all 500ms;
  overflow: hidden;
}
.v-item-img img {
  transition: all 500ms;
}
.v-item:hover .v-item-img img {
  transform: scale(1.1);
}

.v-item h4 {
  font-family: ralewayBold;
  font-size: 20px;
  margin-top: 20px;
}
.v-item a {
  color: #212529;
  text-decoration: none;
}
.v-item:hover h4 {
  color: #158fce;
}
.v-line {
  position: absolute;
  left: 0;
  bottom: 0px;
  border-bottom: 4px solid #158fce;
  width: 65px;
  height: 4px;
  transition: all 500ms;
}
.v-item:hover .v-line {
  width: 100%;
}
.video-icon {
  position: absolute;
  top: 50%;
  margin-top: -45px;
  left: 50%;
  margin-left: -45px;
  width: 90px;
  height: 90px;
  text-align: center;
  line-height: 90px;
  color: #158fce;
  font-size: 25px;
  transition: all 500ms;
}
.video-icon-rt {
  position: absolute;
  right: 0;
  top: 0;
  border-top: 4px solid #158fce;
  border-right: 4px solid #158fce;
  width: 20px;
  height: 20px;
  transition: all 500ms;
}
.video-icon-rb {
  position: absolute;
  right: 0;
  bottom: 0;
  border-bottom: 4px solid #158fce;
  border-right: 4px solid #158fce;
  width: 20px;
  height: 20px;
  transition: all 500ms;
}
.video-icon-lt {
  position: absolute;
  left: 0;
  top: 0;
  border-top: 4px solid #158fce;
  border-left: 4px solid #158fce;
  width: 20px;
  height: 20px;
  transition: all 500ms;
}
.video-icon-lb {
  position: absolute;
  left: 0;
  bottom: 0;
  border-bottom: 4px solid #158fce;
  border-left: 4px solid #158fce;
  width: 20px;
  height: 20px;
  transition: all 500ms;
}

.v-item:hover .video-icon {
  position: absolute;
  top: 50%;
  margin-top: -55px;
  left: 50%;
  margin-left: -55px;
  width: 110px;
  height: 110px;
  text-align: center;
  line-height: 115px;
  color: #158fce;
  font-size: 25px;
}

.n-item {
  position: relative;
  width: 100%;
  height: 303px;
  margin-bottom: 50px;
  padding-bottom: 10px;
  transition: all 500ms;
}
.n-item-text {
  position: relative;
  width: 100%;
  height: 303px;
  transition: all 500ms;
}
.n-item-img {
  position: relative;
  width: 100%;
  height: auto;
  background-size: cover;
  background-position: center center;
  transition: all 500ms;
  overflow: hidden;
}
.n-item-img img {
  transition: all 500ms;
}
.n-item:hover .n-item-img img {
  transform: scale(1.1);
}
.n-item h4 {
  font-family: ralewayBold;
  font-size: 24px;
  margin-top: 0px;
}
.n-item-readmore {
  position: absolute;
  right: 15px;
  bottom: 15px;
  font-family: ralewayBold;
}
.n-item a {
  color: #212529;
  text-decoration: none;
}
.n-item:hover h4 {
  color: #158fce;
}
.n-line {
  position: absolute;
  right: 0;
  bottom: 0px;
  border-bottom: 4px solid #158fce;
  width: 65px;
  height: 4px;
  transition: all 500ms;
}
.n-item:hover .n-line {
  width: 100%;
}
.n-item-date {
  position: absolute;
  width: 30%;
  padding: 5px 15px 5px 15px;
  top: -15px;
  right: 0;
  background: #158fce;
  color: #fff;
  font-family: ralewayBold;
  transition: all 500ms;
}
.n-item:hover .n-item-date {
  width: 50%;
}

@media (max-width: 640px) {
  .n-item {
    position: relative;
    width: 100%;
    height: fit-content;
    margin-bottom: 50px;
    padding-bottom: 0px;
    transition: all 500ms;
  }
  .n-item-text {
    position: relative;
    width: 100%;
    height: fit-content;
    transition: all 500ms;
    padding-top: 20px;
    padding-bottom: 50px;
  }
  .n-item-img {
    position: relative;
    width: 100%;
    height: fit-content;
    background-size: cover;
    background-position: center center;
    transition: all 500ms;
    overflow: hidden;
  }
}

@media (max-width: 640px) {
  .contact-form {
    margin-top: 50px;
  }
}
.contact-input input {
  border-radius: 0px !important;
}
.contact-input input::placeholder {
  font-family: ralewayLight;
  opacity: 0.5;
  font-size: 16px;
}

.header .container {
  max-width: 1520px !important;
}

@media (max-width: 1439px) {
  .header .container {
    max-width: 1360px !important;
  }
}

@media (max-width: 1199px) {
  .header .container {
    max-width: 1150px !important;
  }
}

@media (max-width: 991px) {
  .header .container {
    max-width: 960px !important;
  }
}
@media (max-width: 640px) {
  .header-logo {
    height: 50px;
  }
}

@media (max-width: 575px) {
  .header .container {
    max-width: 100% !important;
  }

  .header-siemens-logo {
    width: 100px;
  }
}
